





.text {font-size: 9pt; line-height: 14pt; color: #333399; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif;}
.text2 {font-size: 7pt; line-height: 14pt; color: #333399; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif;}
.text3 {font-size: 7pt; line-height: 10pt; color: #333399; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif;}
.subhead {font-size: 9pt; line-height: 10pt; color: #009900; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif; font-weight: bold}
.large {font-size: 10pt; line-height: 16pt; color: #333399; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif; font-weight: bold}
.small {font-size: 7pt; line-height: 10pt; color: #990099; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif; font-weight: bold}
.hot {font-size: 7pt; line-height: 10pt; color: #333399; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif; font-weight: bold}
.address {font-size: 7pt; line-height: 20pt; color: #ccff99; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif;}
.newsheader {font-size: 12pt; line-height: 15pt; color: #009900; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif; font-weight: bold}

.nav {font-size: 8pt; line-height: 9pt; color: #ffffff; text-decoration: none; font-family:  verdana, arial, helvetica, non-serif;}
.nav2 {font-size: 8pt; line-height: 9pt; color: #ccff99; text-decoration: underline; font-family:  verdana, arial, helvetica, non-serif;}



a:link {text-decoration: none; color: #009900}
a:active {text-decoration: none; color: #ccff99}
a:visited {text-decoration: none; color: #990099}
a:hover {text-decoration: underline; color: #009900}

a.nav:link {text-decoration: none; color: #ffffff}
a.nav:active {text-decoration: none; color: #009900}
a.nav:visited {text-decoration: none; color: #ffffff}
a.nav:hover {text-decoration: underline; color: #ccff99}

a.hot:link {text-decoration: none; color: #333399}
a.hot:active {text-decoration: none; color: #009900}
a.hot:visited {text-decoration: none; color: #333399}
a.hot:hover {text-decoration: underline; color: #009900}

a.address:link {text-decoration: none; color: #ffffff; font-weight: bold}
a.address:active {text-decoration: none; color: #ccff99; font-weight: bold}
a.address:visited {text-decoration: none; color: #ffffff; font-weight: bold}
a.address:hover {text-decoration: underline; color: #ccff99; font-weight: bold}
